import * as $dara from '@darabonba/typescript';
import { ListUnknownThreatDetectProcessResponseBody } from "./ListUnknownThreatDetectProcessResponseBody";
export declare class ListUnknownThreatDetectProcessResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: ListUnknownThreatDetectProcessResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
